<?xml version="1.0" encoding="UTF-8"?>
<FlowViewLayout Version="1.2">
  <StrutsActivity path="/listAction.do" location="50,50" dimension="133,88" />
  <StrutsActivity path="welcome;6" location="650,50" dimension="98,75" />
  <StrutsActivity path="/TestAjaxAnyWhere/list.jsp" location="350,150" dimension="162,49" />
  <StrutsActivity path="/list.jsp" location="420,45" dimension="64,49" />
  <StrutsActivity path="/listAction.m" location="950,50" dimension="88,49" />
  <StrutsTransition id="/list.jsp,null,/listAction.do,2" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="452,69" />
      <AbsolutePoint location="0,0" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="/listAction.do,list,/TestAjaxAnyWhere/list.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="116,94" />
      <AbsolutePoint location="0,0" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="welcome;6,null,/listAction.do,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="650,109" />
      <AbsolutePoint location="183,109" />
    </AutomaticBendpoints>
  </StrutsTransition>
  <StrutsTransition id="/listAction.do,list,/list.jsp,1" routingType="0">
    <AutomaticBendpoints>
      <AbsolutePoint location="183,79" />
      <AbsolutePoint location="420,79" />
    </AutomaticBendpoints>
  </StrutsTransition>
</FlowViewLayout>

